.empty {
    margin: 2rem;
    text-align: center;
    font-size: 1.5rem;
    color: orange;
  }
  
  .has-items {
    padding: 1em;
    table {
      width: 100%;
      thead {
        th { text-align: left; }
        th:last-child { text-align: right; }
      }
      tbody {
        td { text-align: left; }
        td:last-child { text-align: right; }
      }
      tfoot {
        th { text-align: right; }
        th:last-child {
          border-top: thick double #888;
        }
      }
    }
  
    div:last-child {
      text-align: center;
      button {
        background-color: #007bff;
        color: #fff;
        border: 1px solid #0069d9;
        border-radius: 0.25rem;
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        cursor: pointer;
      }
    }
  }
  
  